Support » Plugin vragen » Probleem met bijwerken WPen Jetpack

  • IK moet WP bijwerken maar ook een plugin Jetpack.Bij bijwerken Wp krijg ik deze melding.
    WordPress bijwerken
    Update downloaden van https://downloads.wordpress.org/release/wordpress-5.5.1-no-content.zip…

    De authenticiteit van wordpress-5.5.1-no-content.zip kon niet geverifieerd worden, omdat er geen ondertekening gevonden is.

    Uitpakken update…

    Kan bestand niet kopiëren: wordpress/wp-includes/ID3/module.tag.id3v2.php

    Installatie is mislukt
    Bij plugin Jetpack krijg ik dit:
    ijwerken mislukt: Kan bestand niet kopiëren jetpack/_inc/blocks/components.js

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Kijk eens of je genoeg beschikbare webruimte hebt, het klinkt alsof elke update niet kan worden uitgepakt, daarom denk ik direct hieraan. Als dat het niet is, gaat er mogelijk iets mis op hostingniveau.

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Je vraag van enkele dagen geleden met problemen van uploaden van bestanden, is mogelijks ook gerelateerd. Ik vermoed echt dat dat hier het probleem is. Check even bij je host account of je nog ruimte hebt. Indien je het niet kan vinden, neem dan even contact op met je host.

    Ongeveer het zelfde:

    WordPress bijwerken
    Update downloaden van https://downloads.wordpress.org/release/nl_NL/wordpress-5.5.1.zip…

    De authenticiteit van wordpress-5.5.1.zip kon niet geverifieerd worden, omdat er geen ondertekening gevonden is.

    Uitpakken update…

    Uitgepakte bestanden verifiëren…

    De bijgewerkte versie kon niet worden uitgepakt

    Installatie is mislukt

    Is hier betreft de update methode via FTP. De www user is hier apache:apache.
    Ik heb het vermoeden dat de FTP methode en de combinatie apache:apache niet meer werkt daar dit probleem al een jaar speelt. WordPress heeft iets veranderd, maar kan nog niet ontdekken wat en hoe dit op te lossen. Voorlopig moet ik de update zelf downloaden en zelf de bestanden vervangen (doe ik via de SMB netwerk share, daar alles hier lokaal draaid).

    Ik heb dus het vermoeden dat wanneer ik de worpress websites ga laten draaien als matching user (linux user, dus niet als apache:apache) dat het wel gaat werken. maar dat is een aanname die ik nog niet bevestigd heb gezien door anderen.

    Het blijft een vervelende foutmelding, die is er al zeker een jaar lang waarbij er geen enkele oplossing te vinden is, alleen maar mensen die er melding van maken.

    Dus hoe zit het nou in elkaar?

    Heb mijn hostingspakket opgehoogd en alle problemen verdwenen als sneeuw voor de zon. Had de vragen bij mijn host ( Strato) neergelegd maar nog steeds geen antwoord.
    Dus Jeroen, je had gelijk. Lag aan mijn beschikbare schrijfruimte. Thanks.

    Nog een korte vraag. In de menubalk staan voor mijn websitename : niet beveiligd . Hoe kan ik er voor zorgen dat de stie wel beveiligd is? Of moet dat ook via mijn host.

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Dat is omdat je site nog op HTTP werkt en niet over het beveiligde HTTPS. Hiervoor moet je een SSL certificaat (laten) installeren op hostingniveau en dan de site volledig migreren naar HTTPS. Dat is op zich wel een technische klus waar veel fout bij kan gaan.

    Een eerste stap is kijken of Strato een integratie heeft met Let’s Encrypt, indien ja, kun je via hun integratie een gratis SSL certificaat aanvragen. Daarna moet je site nog gemigreerd worden. Ik heb er ooit een tutorial over geschreven. Let wel op wat je doet in de database want bij foute handelingen kan het immpact hebben op de werking van je site.

    hallo,

    ik heb een soortgelijk probleem qua updaten
    ——-
    Update downloaden van https://downloads.wordpress.org/release/nl_NL/wordpress-5.5.1.zip…

    De authenticiteit van wordpress-5.5.1.zip kon niet geverifieerd worden, omdat er geen ondertekening gevonden is.

    Uitpakken update…

    Map kan niet aangemaakt worden.

    Installatie is mislukt

    —–

    Nu heb ik al begrepen dat de authenticiteit genegeerd kan worden en de ruimte heb ik ook gecontroleerd. Heeft iemand enig idee wat er bedoelt wordt met de map aanmaken en waarom dit eventueel niet lukt?

    Alvast bedankt,

    Klaas

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)